fir {boot} | R Documentation

## Counts of Balsam-fir Seedlings

### Description

The `fir` data frame has 50 rows and 3 columns.

The number of balsam-fir seedlings in each quadrant of a grid of 50 five foot square quadrants were counted. The grid consisted of 5 rows of 10 quadrants in each row.

### Usage

    fir

### Format

This data frame contains the following columns:

`count`
  The number of seedlings in the quadrant.
`row`
  The row number of the quadrant.
`col`
  The quadrant number within the row.

### Source

Davison, A.C. and Hinkley, D.V. (1997) Bootstrap Methods and Their Application. Cambridge University Press.

[Package boot version 1.2-20 Index]